# Command: testsuite::test_cont_delay_synapse

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_cont_delay_synapse - test of synapse with continuous delay

Synopsis:

    (test_cont_delay_synapse) run ->	-

Description:

      A minimal test for the continuous delay synapse.

References:

Author:

    Plesser

FirstVersion:

    June 2015

SeeAlso:

- cont_delay_synapse

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_cont_delay_synapse.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative